-- 基础信息
base_info = {
	group_id = 166001650
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 650001, gadget_id = 70500000, pos = { x = 627.063, y = 394.989, z = 560.666 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 650002, gadget_id = 70500000, pos = { x = 689.622, y = 390.842, z = 599.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 650003, gadget_id = 70500000, pos = { x = 719.941, y = 389.482, z = 623.208 }, rot = { x = 354.011, y = 359.771, z = 4.376 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 650004, gadget_id = 70500000, pos = { x = 693.666, y = 386.153, z = 631.494 }, rot = { x = 326.764, y = 292.596, z = 339.002 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 650005, gadget_id = 70500000, pos = { x = 708.328, y = 384.423, z = 651.744 }, rot = { x = 350.373, y = 353.826, z = 5.027 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 650006, gadget_id = 70500000, pos = { x = 692.361, y = 384.805, z = 654.543 }, rot = { x = 0.000, y = 333.558, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 650001, 650002, 650003, 650004, 650005, 650006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
